IDCVSSSummaryLast (major) updatePublished
CVE-2018-20962 4.3
The Backpack\CRUD Backpack component before 3.4.9 for Laravel allows XSS via the select field type.
15-08-2019 - 20:46 08-08-2019 - 20:15
Back to Top Mark selected
Back to Top